import ListTransferFile from '@/shared/sections/transfer-file/list-transfer-file';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Transfer File',
};

export default function TransferFilePage() {
  return <ListTransferFile />;
}
